Bug 1506944 - CVE-2017-15396 chromium: chromium-browser: stack overflow in v8 [fedora-all]
Summary: CVE-2017-15396 chromium: chromium-browser: stack overflow in v8 [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 26
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-15396, CVE-2017-15406
TreeView+ depends on / blocked
 
Reported: 2017-10-27 08:51 UTC by Adam Mariš
Modified: 2018-05-26 21:25 UTC (History)
4 users (show)

Fixed In Version: chromium-65.0.3325.181-1.fc27 chromium-65.0.3325.181-1.fc28 chromium-65.0.3325.181-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 20:12:57 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-10-27 08:51:51 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Adam Mariš 2017-10-27 08:51:58 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1506942,1506944

# Description of your update
notes=Security fix for CVE-2017-15396

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2018-03-23 13:42:42 UTC
chromium-65.0.3325.181-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 3 Fedora Update System 2018-03-23 13:43:48 UTC
chromium-65.0.3325.181-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 4 Fedora Update System 2018-03-23 13:44:49 UTC
chromium-65.0.3325.181-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 5 Fedora Update System 2018-03-23 13:45:52 UTC
chromium-65.0.3325.181-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 6 Fedora Update System 2018-03-23 14:46:41 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 7 Fedora Update System 2018-03-23 17:25:16 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 8 Fedora Update System 2018-03-23 17:48:34 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 9 Fedora Update System 2018-03-23 19:31:51 UTC
chromium-65.0.3325.181-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 10 Fedora Update System 2018-03-27 20:12:57 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-30 13:16:52 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-18 00:37:05 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-25 19:32:09 UTC
chromium-66.0.3359.181-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c

Comment 14 Fedora Update System 2018-05-26 21:25:12 UTC
chromium-66.0.3359.181-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c


Note You need to log in before you can comment on or make changes to this bug.